.suq{
    width: 744px;
    padding: 0px;
    border:1px solid #000;
    font-size: 15px;
    color: #555;
    margin: auto;
    line-height: 1.4;
    font-family: 'Roboto', sans-serif;
}
 
.suq ul{
    padding-left: 25px;
    margin-bottom: 20px;
    margin-top: 0;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none
}
.suq .img-ap {
max-width: 100%;
background: #eeeeee;
 float:right;
max-height: 178px;
}
.suq li {
   background: url("../img/3.png") no-repeat;
   background-position: left 7px;
   list-style-type: none;
   padding-left: 15px;
   text-align: left;
   padding-top: 1px;
}
.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
    font-size: 24px;
    margin: 0 0px 20px;
    line-height: normal;
    font-weight: normal;
    color: #c90219;
    border-bottom: 1px dotted #000;
    padding-bottom: 20px;
}
.suq p{
    margin: 0px 0px 20px;
}
.suq .nd{
    background-color: #eeeeee;
    padding: 25px 25px 25px 25px;
}
.suq .hdl {
margin-bottom: 90px;
}
.suq h3 {
    font-weight:  normal;
    margin: 20px 0px;
    letter-spacing: 1px;
    font-size: 17px;
}
 


/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}




/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.img-responsive{
    max-width: 100%;
    display: block;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
@media only screen and (min-width:300px) and (max-width: 720px){
	.suq{
		width: 100%;
	}
	.suq .nd{
		padding: 5%
	}
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq {border:none;}  
  .suq p, .suq h1, .suq ul{
    margin: 0px 0px 14px !important;
  }
  .suq h1 {
  }
  .suq h1, .suq h1 strong {
    font-size: 20px !important;
  }
  .suq .nd {
    padding: 20px 0px 0px;
  }
  .suq ul{
    padding-left: 13px;
    margin-top: 0x;
  }
  .suq li {
   background: none;
   list-style-type: disc;
   padding-left: 0px;
   text-align: left;
   }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */